BODY,p,div,table,td,li{color: black;background:#ffffff;font-family: "宋体",arial,verdana,sans-serif;font-size: 9pt;line-height: 150%;word-spacing: 110%;}
table {table-layout: fixed;word-wrap:break-word;}
div {word-wrap:break-word;}
body { margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; text-align: center; }

#title {width:776px;margin-right: auto;margin-left: auto; padding: 0px;text-align:left; }
#title a:visited	{text-decoration:none;color:blue}
#title a:hover,a:active	{ color: Red; text-decoration: underline;}


/* 当前位置 */
#location{ WIDTH:776px; height=26;margin: 0 auto;PADDING: 0px; BACKGROUND: #60A179; text-align:left;} 
#location .columnlocation {color: white;float: left;padding: 0px;margin: 0px;background: #60A179;width: 630px; height=24;}
#location .columnlocationb {color: white;float: right;padding: 0px;margin: 0px;background: #60A179;width: 146px; height=24;}
#location a:link	{ color: white; text-decoration: underline;}
#location a:visited	{ color: white; text-decoration: underline;}
#location a:hover,a:active	{ color: Red; text-decoration: underline;}
#columnlocationb {color: white;float: right;padding: 0px;margin: 0px;background: #60A179;width: 146px; height=24;}


#main{margin-right: auto;margin-left: auto;width: 776px;background-image: url(/comm/100md6/mainbg.gif);}
#left{float: left; margin: 2px 2px 0px 0px; padding: 10px;width:580px;text-align:left;}
#right{float: right; margin: 2px 0px 2px 0px;padding:0px;width:165px;text-align:left;}

#columnname {text-align:center;font-size:16pt;font-family:宋体;font-weight: bold;color:#0000a0}
#infolist {margin: 0px 0px 0px 20px; padding: 4px;}

#copyright{clear:both;width:776px;margin-right: auto;margin-left: auto; padding: 0px;}
